<?php
/**
 * @var \MyProject\StorelocatorElogic\Block\Index $block
 */
$storeCollection = $block->getStores();
foreach ($storeCollection as $store) { ?>
    <div>
        <h2><?=__('Name Store: ') . $store->getNameStore(); ?></h2>
        <h6><?= __('Long: ') . $store->getLongitude() . __(' Lat: ') . $store->getLatitude();?></h6>
        <h6><img src="/pub/media/storelocatorelogic/tmp/icon/<?= $store->getImages(); ?>" alt="NO IMAGE"></h6>
        <div class="address"><?= __('Address: ') . $store->getAddress(); ?></div>
        <a href="<?= $block->getStoreIdRewrite($store->getUrlKey()); ?>">Read More</a>
    </div>
    <?php
}

if ($block->getPagerHtml()) { ?>
    <div class="order-products-toolbar toolbar bottom"><?= $block->getPagerHtml(); ?></div>
<?php } ?>
